
Foreman - Bug #646

Creating a host and getting an error results in Operating System not being accepted

02/03/2011 02:25 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to reproduce:

1.  Go to /hosts/new

2.  Fill in all arguments (including operating system)

3.  Ensure that there is some error (for example IP Address is already taken)

4.  Submit

5.  Fix error and try to submit again

Results:

Operating System will never be accepted

Associated revisions

Revision 743a5d9c - 02/04/2011 03:25 AM - Ohad Levy

fixes #646 - Creating a host and getting an error results in Operating System not being accepted

Revision c990d200 - 02/04/2011 03:39 AM - Ohad Levy

adding missing files refs #646

History

#1 - 02/04/2011 04:47 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 743a5d9c0210ccc51f6626ee0e907dd974ccd1f8.

#2 - 02/24/2011 10:38 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.2
